let
    Source = Excel.Workbook(File.Contents("C:\Users\mad\Dropbox\Work\Obvience\IP\IT\Data\Clean\Data.xlsx"), null, true),
    Sheet = Source{[Item="Business Area",Kind="Sheet"]}[Data],
    #"Promoted Headers" = Table.PromoteHeaders(Sheet),
    #"Renamed Columns" = Table.RenameColumns(#"Promoted Headers", {{"Business Area", "Business Area"}, {"Business Area ID", "Business Area ID"}}),
    #"Changed Type" = Table.TransformColumnTypes(#"Renamed Columns", {{"Business Area", type text}, {"Business Area ID", type number}})
 in
    #"Changed Type"