let
    Source = Excel.Workbook(File.Contents("C:\Users\mad\Dropbox\Work\Obvience\IP\IT\Data\Clean\Data.xlsx"), null, true),
    Sheet = Source{[Item="Cost Element",Kind="Sheet"]}[Data],
    #"Promoted Headers" = Table.PromoteHeaders(Sheet),
    #"Renamed Columns" = Table.RenameColumns(#"Promoted Headers", {{"Cost element name", "Cost element name"}, {"Cost Element Group", "Cost Element Group"}, {"Cost Element Sub Group", "Cost Element Sub Group"}, {"Cost Element ID", "Cost Element ID"}}),
    #"Changed Type" = Table.TransformColumnTypes(#"Renamed Columns", {{"Cost element name", type text}, {"Cost Element Group", type text}, {"Cost Element Sub Group", type text}, {"Cost Element ID", type number}})
 in
    #"Changed Type"