let
    Source = Excel.Workbook(File.Contents("C:\Users\mad\Dropbox\Work\Obvience\IP\IT\Data\Clean\Data.xlsx"), null, true),
    Sheet = Source{[Item="Date",Kind="Sheet"]}[Data],
    #"Promoted Headers" = Table.PromoteHeaders(Sheet),
    #"Renamed Columns" = Table.RenameColumns(#"Promoted Headers", {{"Date", "Date"}, {"Year", "Year"}, {"Period", "Period"}}),
    #"Changed Type" = Table.TransformColumnTypes(#"Renamed Columns", {{"Date", type datetime}, {"Year", Int64.Type}, {"Period", Int64.Type}})
 in
    #"Changed Type"