let
    Source = Excel.Workbook(File.Contents("C:\Users\mad\Dropbox\Work\Obvience\IP\IT\Data\Clean\Data.xlsx"), null, true),
    Sheet = Source{[Item="Fact",Kind="Sheet"]}[Data],
    #"Promoted Headers" = Table.PromoteHeaders(Sheet),
    #"Renamed Columns" = Table.RenameColumns(#"Promoted Headers", {{"Date", "Date"}, {"Value", "Value"}, {"Department", "Department"}, {"Cost Element ID", "Cost Element ID"}, {"Country ID", "Country/Region ID"}, {"Business Area ID", "Business Area ID"}, {"IT Sub Area ID", "IT Sub Area ID"}, {"Scenario ID", "Scenario ID"}}),
    #"Changed Type" = Table.TransformColumnTypes(#"Renamed Columns", {{"Date", type datetime}, {"Value", type number}, {"Department", type number}, {"Cost Element ID", type text}, {"Country/Region ID", type number}, {"Business Area ID", type number}, {"IT Sub Area ID", type number}, {"Scenario ID", type number}})
 in
    #"Changed Type"