let
    Source = Excel.Workbook(File.Contents("C:\Users\mad\Dropbox\Work\Obvience\IP\IT\Data\Clean\Data.xlsx"), null, true),
    Sheet = Source{[Item="Country",Kind="Sheet"]}[Data],
    #"Promoted Headers" = Table.PromoteHeaders(Sheet),
    #"Renamed Columns" = Table.RenameColumns(#"Promoted Headers", {{"Region", "Sales Region"}, {"Country", "Country/Region"}, {"Country ID", "Country/Region ID"}}),
    #"Changed Type" = Table.TransformColumnTypes(#"Renamed Columns", {{"Sales Region", type text}, {"Country/Region", type text}, {"Country/Region ID", type number}})
 in
    #"Changed Type"