let
    Source = Excel.Workbook(File.Contents("C:\Users\mad\Dropbox\Work\Obvience\IP\IT\Data\Clean\Data.xlsx"), null, true),
    Sheet = Source{[Item="IT Area",Kind="Sheet"]}[Data],
    #"Promoted Headers" = Table.PromoteHeaders(Sheet),
    #"Renamed Columns" = Table.RenameColumns(#"Promoted Headers", {{"IT Area", "IT Area"}, {"IT Sub Area", "IT Sub Area"}, {"IT Sub Area ID", "IT Sub Area ID"}}),
    #"Changed Type" = Table.TransformColumnTypes(#"Renamed Columns", {{"IT Area", type text}, {"IT Sub Area", type text}, {"IT Sub Area ID", type number}})
 in
    #"Changed Type"