let
    Source = Excel.Workbook(File.Contents("C:\Users\mad\Dropbox\Work\Obvience\IP\IT\Data\Clean\Data.xlsx"), null, true),
    Sheet = Source{[Item="Scenario",Kind="Sheet"]}[Data],
    #"Promoted Headers" = Table.PromoteHeaders(Sheet),
    #"Renamed Columns" = Table.RenameColumns(#"Promoted Headers", {{"Scenario", "Scenario"}, {"Scenario ID", "Scenario ID"}, {"ScenarioDescription", "ScenarioDescription"}}),
    #"Changed Type" = Table.TransformColumnTypes(#"Renamed Columns", {{"Scenario", type text}, {"Scenario ID", type number}, {"ScenarioDescription", type text}})
 in
    #"Changed Type"